unit LayoutDefault;

interface

const
  Layout: array[0..38] of string = (
'width 48',
'space 4',

'color 230 230 230',
'dclock 13 time.hour time.min time.sec',
'text 12 "%s-%s-%s" time.shortyear time.month time.day',
'text 12 "%s %s" time.dayname time.sec',
'text 12 "%s+%s:%s" uptime.days uptime.hour uptime.min',

'color 160 160 192',
'areagraph 24 cpu.load 100',
'space -24',
'color 230 230 230',
'text 24 "CPU\t%s%%" cpu.load',

'text 12 "M:\t%h" mem.phys.used',
'color 160 160 192',
'bargraph 4 mem.phys.used mem.phys.size',
'color 230 230 230',
'text 12 "S:\t%h" mem.pagefile.used',
'color 160 160 192',
'bargraph 4 mem.pagefile.used mem.pagefile.size',

'color 230 230 230',
'text 12 "C:\t%h" disk.c.avail',
'color 144 160 144',
'bargraph 4 disk.c.used disk.c.size',
{
'#color 230 230 230',
'#text 12 "D:\t%h" disk.d.avail',
'#color 144 160 144',
'#bargraph 4 disk.d.used disk.d.size',

'#color 230 230 230',
'#text 12 "hd0:\t%sC" hdtemp.hd0',
}
'color 160 160 192',
'areagraph 24 net.in.bytespersec 250000',
'space -24',
'color 192 192 255',
'linegraph 24 net.out.bytespersec 25000',
'space -24',
'color 230 230 230',
'text 12 "in\t%h" net.in.bytespersec',
'text 12 "out\t%h" net.out.bytespersec',
{
'#text 12 "Mail:\t%s" udp.mail.count',
'#text 12 "%s\t" udp.mail.from',
}
'color 160 160 192',
'moon 24 moon.phase',
'space -24',
'color 230 230 230',
'text 12 "\ta%s" moon.age',
'text 12 "\tp%s" moon.phase',

'space 4'
);

implementation
end.
